This project contains 3 outdated main dependencies.

Crate javascriptcore-rs

Dependencies

(3 total, 3 outdated)

CrateRequiredLatestStatus
 bitflags^1.02.6.0out of date
 javascriptcore-rs-sys^0.51.1.1out of date
 glib^0.16.00.20.0out of date